/*
 * hal_UART.h
 *
 *  Created on: Jan 28, 2012
 *      Author: RomanM
 */

#ifndef HAL_UART_H_
#define HAL_UART_H_

void hal_UART_Init(void);
void hal_UART_SendByte(uint8_t data);
uint8_t hal_UART_ReadByte(void);
void hal_UART_TxWait(void);

#endif /* HAL_UART_H_ */
